﻿.recherche {
    padding-top: 7%;
    background-color: #f9f9f9;
    padding-left: 10%;
}
.colorBg {
    background-color: #f9f9f9;
}
.recherche input,
.recherche select,
.PageInscription input,
.PageInscription select {
    width: 400px;
    height: 35px;
    padding-left: 10px;
    border: 1px solid #e9e9e9;
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    background-color: rgb(255, 255, 255);
    color: #737373;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-bottom: 25px;
}
.PageLog {
    text-align: center;
    background-color: #f9f9f9;
}
.PageLog input {
    width: 400px;
    height: 30px;
    padding-left: 10px;
    border: 1px solid #e9e9e9;
    box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.5);
    box-sizing: border-box;
    background-color: rgb(255, 255, 255);
    color: #737373;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
    margin-bottom: 25px;
}
.BtnImgRechercheAvancee {
    text-align: center;
}
.LblenregistrementMdp {
    width: 400px;
}
/* LinkButton */

.BtnImgRechercheAvancee .lnkRechercheAvancee {
    text-decoration: none;
    color: #fff;
    padding-top: 3px;
}
.ResultatRecherche {
    /*width:755px;*/
    
    height: auto;
}
.ResultatRecherche div.row span.ValeurCritereRecherche {
    display: inline-block;
    padding-left: 0px;
    padding-top: 2px;
    color: #15a0bd;
    font-weight: normal;
    font-style: italic;
    margin-left: 0px;
}
.ResultatRecherche div.row p {
    text-align: left;
}
.ResultatRecherche div.row p a {
    color: #15a0bd;
}
.PagerStyle div.DetailGris a:link {
    color: #15a0bd;
    text-decoration: underline;
}
.PagerStyle div.DetailGris td {
    width: 20px;
    height: 20px;
}
.PagerStyle div.DetailGris a:visited {
    text-decoration: underline;
}
.PagerStyle div.DetailGris a:hover {
    color: #000;
    text-decoration: none;
}
.ResultatRecherche div.row img {
    display: inline-block;
    float: left;
}
.ResultatRecherche div.row input {
    display: inline-block;
    padding-left: 5px;
    padding-top: 5px;
    float: left;
}
.ResultatRecherche .DetailGris {}
/***********  DIV MON PANIER  **************/

.PanierRecherche {
    display: block;
    width: 125px;
    height: 30px;
    position: relative;
    top: -50px;
    left: 590px;
    text-align: right;
    cursor: pointer;
}
.ImgMonPanier {
    float: left;
    top: -5px;
}
.DivMonPanier {
    display: block;
    width: 125px;
    height: 30px;
    position: relative;
    top: -75px;
    left: 570px;
    text-decoration: none;
    cursor: pointer;
}
.LabelMonPanier {
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 14px;
}
.LabelMonPanier a:hover {
    color: #fff;
    text-decoration: none;
}
.LabelMonPanier a:visited {
    color: #fff;
    text-decoration: none;
}
.LabelMonPanier a:active {
    color: #fff;
    text-decoration: none;
}
.LabelMonPanier a:link {
    color: #fff;
    text-decoration: none;
}
#contenuhautEnregistrement .ResultatRecherche .GridListLivresDetail {
    margin-left: 0px;
}
.ResultatRecherche {
    margin: 0px;
}
.PanierFiche {
    top: 80px;
    width: 200px;
    position: relative;
}
/*********************************DetailPaiement***************************************************/

.TermsAndConditions {
    padding: 10px;
    width: 586px;
    margin-bottom: 50px;
    height: 1200px;
    overflow: scroll;
}
.taille1,
.taille2,
.taille3,
.taille4,
.taille5 {
    padding: 5px;
    text-align: center;
}
.taille1 {
    width: 65%;
}
.taille2 {
    width: 10%;
}
.taille3 {
    width: 5%;
}
.taille4 {
    width: 10%;
}
.taille5 {
    width: 10%;
}
.btnrecalculate a:before {
    content: "/&bull;"
}
.FormButton {
    margin-left: 10px;
}
.CorpsLoginDetailPanier {
    width: 240px;
    padding: 10px;
    border: #e6e6e6 1px solid;
}
.CorpsLoginDetailPanier a {} .ForgotPassword {
    color: black!important;
}

.BlocCiv {
    float: right;
    margin-right: 130px;
    margin-top: -5px;
}
.RetraitTxtCompte {
    margin-left: 230px;
}

#Validation .ListeDesLivresPaiement {
    width: 65%;
    padding-top: 3px;
    vertical-align: text-top;
    border-bottom: 1px solid #dddddd;
}
#Validation .blocblancValidation div .ListeDesLivresPaiement .SeparateurTableau {
    height: 1px;
}
#Validation .BoutonPaiment {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: center;
}
.Cartes {
    text-align: center;
}
.BlocBancaire {
    margin-top: 10px;
    margin-left: 10px;
    margin-bottom: 20px;
    text-align: center;
}
#Validation .CartesDePaiement {
    color: #666666;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 14px;
    padding-left: 10px;
}
#Validation .Visa {
    margin-top: 10px;
    width: 55px;
    height: 35px;
}
#Validation .paiement {
    padding: 10px;
    text-align: center;
    background-color: #f1f1f1;
    border-top: 1px solid #cacaca;
}
#Validation #BlocChequeCarte2 {
    padding-bottom: 10px;
    text-align: center;
}
#Validation .BoutonBlocpaiement {
    height: 35px;
    margin-bottom: 60px;
    margin-top: 5px;
    clear: both;
}
.BoutonValidationPaiement {
    padding-bottom: 20px;
    text-align: center;
    font-size: 8pt;
}
#Validation .Cartes {
    text-align: center;
    padding-bottom: 20px;
}
#Validation .Visa {
    padding: 10px;
    margin-top: 10px;
    float: left;
    width: 55px;
    height: 35px;
}
#Validation .Americanexpress {
    padding: 10px;
    margin-top: 10px;
    width: 55px;
    margin-left: 10px;
    float: left;
}
#Validation .Mastercard {
    padding: 10px;
    margin-top: 10px;
    float: left;
    margin-left: 10px;
    margin-bottom: 10px;
    width: 55px;
    height: 35px;
}
#Validation .BoutonBlocpaiement {
    height: 35px;
    margin-bottom: 60px;
    margin-top: 5px;
    clear: both;
}
#Validation .NumeroCommandePaiement {
    padding-left: 10px;
    padding-top: 9px;
    width: 362px;
    height: 26px;
    float: left;
    font-size: 16px;
    width: 130px;
    color: #b9eaff;
    display: none;
}

#Confirmation {
    margin-left: 7px;
}
#Confirmation .contenuhautConfirmation {
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.blocblancValidation table td {} .blocblancValidation table tr {
    border: none;
}
#Confirmation .blocblancEnregistrement {
    height: auto;
}
#Confirmation .OngletetirableFiche {
    display: block;
}
#Confirmation .blocblancConfirmation {
    height: auto;
    padding: 10px;
}
.BlcConfirmationPaiement a {
    color: #d16a03;
}
#Confirmation .CommandeEtSAV {
    margin-bottom: 20px;
}
#Confirmation .NumeroDeCommande {
    font-size: 16px;
    font-weight: bold;
    height: 30px;
    float: left;
}
#Confirmation .SAV {
    font-size: 16px;
    font-weight: bold;
    width: 300px;
    height: 30px;
    margin-left: 280px;
    text-align: right;
}
#Confirmation .DetailGris {
    height: 20px;
    text-align: left;
}
#Confirmation .Detail {
    width: 400px;
    height: auto;
    margin-left: 12px;
    display: block;
    padding-top: 2px;
}
#Confirmation .BlocCommandeConfirmation {
    width: 330px;
    height: auto;
    display: inline-block;
    float: left;
    margin-bottom: 20px;
}
#Confirmation .BlocCommandeTelechargement {
    width: 250px;
    height: 100px;
    text-align: center;
    font-weight: bold;
    color: #5d5d5d;
    background-color: #d2d2d2;
    padding-top: 50px;
    display: inline-block;
}
#Confirmation .OngletetirableFiche ul {
    height: 21px;
    width: 606px;
    list-style: none;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: -1px;
    margin-left: 0px;
    padding: 0;
}
#Confirmation .OngletetirableFiche li {
    float: left;
    background-repeat: no-repeat;
    background-position: right top;
    margin: 0;
    padding-top: 0;
    padding-right: 0;
    padding-bottom: 0;
}
#Confirmation .OngletetirableFiche .TexteEtirableFiche {
    display: block;
    padding: 5px 10px;
    background-repeat: no-repeat;
    background-position: left top;
}
#Confirmation .Approche {
    letter-spacing: 1px;
}
#Confirmation .CouvLivreDetail {
    float: left;
    margin-left: 5px;
    margin-right: 5px;
}
#Confirmation .EnteteDetail {
    height: 20px;
    vertical-align: top;
}
#Confirmation .ListeLienDetail {
    width: 98%;
    margin-left: 7px;
}
#Confirmation .SeparateurTableau {
    border-top: #e6e6e6 1px solid;
    width: auto;
    margin-bottom: 10px;
}
/* autre page --> à enlever button utiliser sur la page SimulationPaiement*/

.erreurPaiement {
    width: 90%;
    margin-left: 27px;
}
.bold {
    font-weight: bold;
    margin-left: 100px;
    margin-bottom: 20px;
}
.CodeError {
    display: block;
    margin-left: 35px;
}
.ErreurPaiementRetour {
    margin-left: 50px;
}
.BoutonRadio {
    display: inline;
}
.RowColorRadio {} .LienEmailSupport {
    text-decoration: underline!important;
    font-weight: normal!important;
}
/*********************************************************************/
/*                  lien vers librairies                             */
/*********************************************************************/

.BlocLinkLibrairie {
    width: 576px;
    height: 232px;
    display: none;
}
.LinkLibrairie {
    display: block;
    margin-left: 180px;
}
/************************************************************/
/*                    coupon réduction                      */
/***********************************************************/

.Coupon {
    height: 60px;
    margin-top: 15px;
    background-color: #dddddd;
    padding-top: 10px;
    padding-left: 25px;
    padding-right: 30px;
    text-align: right;
    margin-bottom: 15px;
    margin-top: 15px;
}
.LblCoupon {
    display: inline-block;
    margin-left: 10px;
    margin-bottom: 10px;
    font-weight: bold;
    font-size: 14px;
}
.LabelCoupon {
    margin: 0px 10px 0px 10px;
    font-size: 12px;
    font-weight: bold;
}
.BoutonValidationCoupon {
    color: #fff;
    display: inline-block;
    text-align: center;
    text-decoration: none;
    padding-top: 10px;
    font-size: 12px;
    width: 150px;
    height: 25px;
    background-color: #545454;
}
.BoutonValidationCoupon:hover {
    background-color: #313131;
}
.center a {
    font-size: 12px;
    display: inline-block;
    margin-right: 10px;
    font-weight: bold;
}
.RecommandationAvertissement {
    padding: 5px;
}
.RecommandationAvertissement a {
    text-decoration: underline!important;
}
.LblPrixReduit {
    font-size: 105%;
}
.LblPrixReduitApres {
    font-size: 0.81em;
    color: #666;
    text-decoration: line-through;
}
.NumilogButtonCompatibility a {
    color: rgb(229, 135, 40);
}
.MiseEnAvantGenerale {
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
}
.MiseEnAvantGenerale .blocblanc {
    height: auto;
    min-height: 225px;
    padding: 5px;
    background-image: url(images/Assets/produit_bas.gif);
    PADDING-BOTTOM: 10px;
    background-repeat: no-repeat;
    background-position: 50% bottom;
}
.MiseEnAvantGenerale .blocblanc .prix {
    font-weight: bold;
}
.MiseEnAvantGenerale .bandeaugris {
    display: none;
}
.BlocCouvNumilog {
    float: left;
    margin-right: 20px;
    min-height: 210px;
}
.MiseEnAvantGenerale .AjouterAuPanier .ImgPanier {
    display: none;
}
.MiseEnAvantGenerale .blocblanc .couvMiseEnAvant {
    margin-bottom: 5px;
}
.MiseEnAvantGenerale .blocblanc .EtiquettePrixPetit {
    margin-right: 0px;
    margin-left: 2px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 4px;
    padding-right: 0px;
    padding-left: 6px;
}
.MiseEnAvantGenerale .blocblanc .EtiquettePrixPetit .prix {
    margin-top: -3px;
}
.MiseEnAvantGenerale .blocblanc .titrelivre {
    font-size: 16px;
    margin-top: 0px;
    display: block;
    text-transform: uppercase;
}